.history {
    position: relative;
    display: block;
    width: 1105px;
    height: 705px;
    padding-top: 195px;
    box-sizing: border-box;
    background: no-repeat top center url('../../../static/images/pet/history_bg.jpg') #a5bddc;
    &__content{
        background: no-repeat top center url('../../../static/images/pet/history_frame.png');
        width: 1060px;
        height: 510px;
        margin: 0 auto;
        box-sizing: border-box;
        padding-top: 12%;
    }
    &__list{
        // width: 70%;
        // height: 98%;
        overflow-y: hidden;
        margin: 0 auto;
        padding: 0;
        font-family: 'DBXtypeX';
        font-size: 1.5em;
        &--list{
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin: 5px auto;
            &.receive{
                color:#0a9300;
            }
            &.send{
                color: #000000;
            }
        }
    }
}
